apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: steeltoe-app
  annotations:
    "backstage.io/kubernetes-label-selector": "app.kubernetes.io/part-of=steeltoe-app"
spec:
  type: service
  lifecycle: experimental
  owner: default-team
